petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscDSSetUp

Construct data structures for the PetscDS

### Synopsis

    #include "petscds.h"
    PetscErrorCode PetscDSSetUp(PetscDS prob)

Collective on PetscDS

### Input Parameter

prob -the PetscDS object to setup

### See Also

PetscDSView(), PetscDSDestroy()

Level:developer
Location:src/dm/dt/interface/dtds.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages